

.viewwebsite {display:block;}
.content p {margin-bottom:20px;}
.propertybox p {margin-bottom:0px;}
.q_icon_with_title .icon_text_holder .icon_title {
  font-weight: 400;
}
.q_list.circle ul>li:before{
  background-color: #86415c;
}
.title {
  border-bottom-width: 5px;
}
.carousel-control .prev_nav, .carousel-control .next_nav {
    border: none;
    margin-top: 21px;
}

.carousel-control .prev_nav {
    left: 20px;
}

.carousel-control .next_nav {
    right: 20px;
}

.carousel-control i {
    font-size: 24px;
}

.carousel-control .prev_nav:hover i, .carousel-control .next_nav:hover i {
    color: rgba(134,65,92,1);
    -webkit-transition: color .15s ease-out;
    -moz-transition: color .15s ease-out;
    -o-transition: color .15s ease-out;
    -ms-transform: color .15s ease-outt;
    transition: color .15s ease-out;
}
#top-header-menu-icons{
    background-color: rgba(17, 68, 111, 1) !important;
}

.topbar {margin-left:30px;}
.topbar  a {    
 font-size: 13px !important;
    line-height: 28px !important;
font-family: 'Libre Baskerville', sans-serif !important;
}
nav.main_menu > ul > li > a {
    color: #ffffff;
    font-family: 'Libre Baskerville', sans-serif !important;
}

.topbar .fa {margin-right:5px;}


.pbox {
    float:left;
    margin-right: 1.25%;
    margin-left: 1.25%;
    width:45% !important; 
    border:solid 1px grey;
    background:#f9f9f9;
    margin-bottom: 64px !important;
}
.pboximg {
    height: 100%; 
    height: 65%; 
    overflow: hidden; 
    padding-bottom:15px;
}
.pboxinfo {}
.pboxbutton {background-color:#1768ac; color: white; height: 45px; margin-top:25px;}

.pbox h5, .pboxinfo h5 a {
    color: #104570;
    font-family: 'Libre Baskerville', sans-serif;
    font-size: 20px;
    line-height: 24px;
    font-style: normal;
    font-weight: 600;
    letter-spacing: 0px;
    padding-bottom: 10px;
    text-transform: none;
    padding-top: 10px;}

.pboxbutton a{color:white !important; line-height:45px; font-family: 'Libre Baskerville', sans-serif; }

.pboxinfo {
font-family: 'Libre Baskerville', sans-serif;
    line-height: 23px;
    font-weight: 300;
    font-size: 14px;
    color: #000000;
min-height: 180px;
padding-left:15px;
padding-right:15px;
}

.default-theme.wp-posts-carousel .wp-posts-carousel-desc {
    padding: 2% !important;
    margin-bottom: 2% !important;
    color: #0a0a0a !important;
    font-family: 'Open Sans', sans-serif !important;
    font-size: 16px !important;
    line-height: 24px !important;
    font-style: normal !important;
    font-weight: 400 !important;
}
.bluebutton a {color:white;}
.bluebutton a:hover {color:yellow;}
.bluebutton {
    text-align: center;
    width: 100% !important;
    background-color: #1768ac;
    color: white;
    line-height: 45px;
    height: 45px;
    margin-top: 25px;
}

.wp-posts-carousel-buttons a, wp-posts-carousel-desc a {color:white !important;}
.default-theme.wp-posts-carousel .wp-posts-carousel-details {
    padding: 0px !important;
}

.default-theme.wp-posts-carousel .wp-posts-carousel-slide {
    display: none;
    padding: 1%;
    position: relative;
    margin-left: auto !important;
    width: 85% !important;
    margin-right: auto !important;
}

.pboxinfo .property-addr1 {margin-top:15px !important;}

.owl-carousel .owl-item img {margin-bottom:15px;}

.propertybox {
background-color: rgba(255, 255, 255, 0.78);
    max-width: 500px;
    /* margin-right: auto !important; */
    /* margin-left: auto !important; */
    border-radius: 2px;
    text-align: center;
    vertical-align: middle;
    padding-top: 30px;
    padding-bottom: 30px;
    margin-top: 100px;
}

.propertybox h1 {font-weight:bold; font-size:32px; color:#104570}
.propertybox h2 {font-size:22px; margin-bottom:5px !important;}
.propertyaddress {margin-top:10px;}
.callnow:hover {background-color:#104570;}
.propertybox a:hover {color:white !important;}
.propertyaddress a {color:#104570;}
.propertyaddress a:hover {color:#104570 !important;}
.callnow  {
color: #ffffff;
    font-style: normal;
    font-weight: bold;
    text-decoration: none;
    background: #1769ab;
    padding-top: 4px;
    font-size: 20px;
    padding-bottom: 4px;
    padding-left: 10px;
    border-radius: 5px;
    padding-right: 10px;
}
input.wpcf7-form-control.wpcf7-date, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-quiz, input.wpcf7-form-control.wpcf7-text, select.wpcf7-form-control.wpcf7-select, textarea.wpcf7-form-control.wpcf7-textarea {border: solid 1px #1769ab;}

.qbutton, .qbutton.medium, #submit_comment, .load_more a, .blog_load_more_button a, .post-password-form input[type='submit'], input.wpcf7-form-control.wpcf7-submit, input.wpcf7-form-control.wpcf7-submit:not([disabled]), .woocommerce table.cart td.actions input[type="submit"], .woocommerce input#place_order, .woocommerce-page input[type="submit"], .woocommerce .button {height:36px !important;     width: 200px; text-align:center;}
div.wpcf7 .ajax-loader {display:block !important;}
.propform{
    margin: 0;
    padding: 20px 20px 20px 20px;
    background: #f3f3f3;
}

.footer_top, .footer_top p, .footer_top span, .footer_top li, .footer_top .textwidget, .footer_top .widget_recent_entries>ul>li>span {
    color: #ffffff;
    font-size: 14px;
    font-family: 'Libre Baskerville', sans-serif !important;
}

.propertytitle {margin-bottom: 8px !important;}

.menu-item-object-page  a {font-family: 'Libre Baskerville', sans-serif !important;}
div[id^=google-maps-builder] .gmb-infobubble p.place-title {
    font-family: 'Libre Baskerville', sans-serif !important;
    font-size: 20px;
color:#104570;
text-align: center;
       padding: 10px 5px 10px 5px;
    line-height: 27px;
}

div[id^=google-maps-builder] .gmb-infobubble .marker-info-wrapper {
    background-color: #ffffff;
    padding: 15px;
    font-size: 13px;
border:solid 4px #e1e2e2;
    color: #104570 !IMPORTANT;
    display: block;
    min-width: 260px;
    text-align: center;
    overflow: hidden;
}

div[id^=google-maps-builder] .gmb-infobubble .place-description+.marker-info-wrapper, div[id^=google-maps-builder] .gmb-infobubble .place-title+.marker-info-wrapper, div[id^=google-maps-builder] .gmb-infobubble p.place-title+div.place-description {
    text-align: center;
}
.marker-info-wrapper a {color:#104570;}

div[id^=google-maps-builder] .gmb-infobubble .rating-wrap .numeric-rating {
    font-size: 16px;
    color: #104570;}

div.gmb-infobubble-container {
    box-shadow: 0 0 3px rgba(0,0,0,.2);
    background: #efefef !important;
}

.proplistbox {width:100%; float:left; border: solid 1px #104570; background: #F9F9F9 !important; margin-bottom:20px !important;}
.proplistbox .pboxbutton {text-align:center;}
.location {
width: 100%;
    display: inline-block;
    vertical-align: top;
    padding-left: 20px;
    padding-right: 20px;
    margin-bottom: 20px;
    overflow: hidden;
}

.location li {
    list-style: none;
    float: left;
    display: inline;
    width: 33%;
}

.location .searchstate a {
    font-weight: normal;
    font-size: 20px;
    list-style: none !important;
    font-family: 'Libre Baskerville', sans-serif;
    color: #104570;
}
.searchstate {
    display: block !important;
    clear: both;
    width: 100% !important;
    margin-bottom: 5px;
}

.searchby {    margin-left: auto;
    margin-right: auto;
    max-width: 800px;
    display: block;
margin-top:15px;}

.blog_holder article .post_info {display:none;}
.sidebar h5 {
color: black;
    font-family: 'Libre Baskerville', sans-serif;
    font-size: 18px;
    line-height: 24px;
    font-style: normal;
    font-weight: bold;
    letter-spacing: 0px;
    text-transform: none;
    border-bottom: solid 1px #e8e8e8;}

.sidebar .widget.posts_holder li {
    padding: 2px 0;
    margin: 0;
}

.sidebar .widget a {
    color: #104570;
    line-height: 15px !important;
}

.sidebar {
    background: rgba(241, 241, 241, 0.35);
    padding: 20px;
}

 #nav-menu-item-15795, #nav-menu-item-15798 {
display:none; 
}

@media only screen and (max-width: 480px) {
.q_logo a, .q_logo img {
    height: 14px !important;
    margin-left: 15px;
}
 #nav-menu-item-15795, #nav-menu-item-15798 {
display:block;
}}

@media only screen and (max-width: 600px) {
.q_logo img, header.scrolled.dark:not(.header_style_on_scroll) .q_logo img.normal, header.scrolled.light:not(.header_style_on_scroll) .q_logo img.normal, header.scrolled:not(.header_style_on_scroll) .q_logo img.normal {
    opacity: 1;
    height: 16px !important;
    padding-top: 0px;
margin-top:-6px;
}}

@media only screen and (max-width: 1000px) {
body.search {padding-top:0px !important;}
.q_logo {
    top: -6px !important;
}
#top-header-menu-icons  {display:none !important;}
.findpropertybox {width:100% !important; margin-top:-30px !important;}
nav.mobile_menu ul li a:hover, nav.mobile_menu ul li.active > a, nav.mobile_menu ul li.current-menu-item > a {color: #FFEB3B;}
.side_menu_button > a:hover, .mobile_menu_button span:hover, .popup_menu:hover .line, .popup_menu:hover .line:after, .popup_menu:hover .line:before {color: #FFEB3B !importnat;}}



.header_top {padding-top:5px !important;}
.showall {
    font-size: 12px;
    margin-top: 0px;
    color: #104570;
    font-family: 'Libre Baskerville', sans-serif;
    font-weight: bold;
    text-decoration: underline;}



.content .container .container_inner.default_template_holder {padding-top:60px;}

.q_logo img, header.scrolled.dark:not(.header_style_on_scroll) .q_logo img.normal, header.scrolled.light:not(.header_style_on_scroll) .q_logo img.normal, header.scrolled:not(.header_style_on_scroll) .q_logo img.normal {
    opacity: 1;
    max-height: 24px !important;
    padding-top: 6px;
}

.property-grid {min-height:450px !important; padding-top:30px !important;} 
.active-state a {  text-decoration:underline;}
.active-region a { text-decoration:underline;}
.location a {    font-family: 'Libre Baskerville', sans-serif;}

.blog_holder article {
    display: inline-block !important;
    max-width: 350px !important;
    margin: 0 0px 0 10px !important;
}

.blog_holder article .proplistbox {margin-bottom:10px !important;}
body.search {padding-top:80px;}
.search-results-header {text-align:center; margin-bottom:20px;}